
D4Science Infrastructure - Task #11659

Please add nodes of workspace-repository on System Monitoring

Apr 16, 2018 03:39 PM - Massimiliano Assante

Status: Closed Start date: Apr 16, 2018

Priority: High Due date: Apr 27, 2018

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 2.00 hours

Target version: UnSprintable   

Infrastructure: Production   

Description

The following 3 VMs should be added to Grafana.

workspace-repository-prod1

workspace-repository-prod

The node hosting the JCR postgres db

Either I'm not able to see them or they are missing.

History

#1 - Apr 16, 2018 04:17 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Apr 16, 2018 04:19 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Just added workspace-repository-prod1.d4science.org and workspace-repository-pg.d4science.org.

workspace-repository-prod.d4science.org is not used and was shut down.
